Jump to content

Sign in to follow this  
Guest jjlobo

Help me Please - 777 + 757

Recommended Posts

Guest jjlobo

Yesterday I have proudly installed 777 and then 757 from PMDG. Problems arise.1. Fly didn't start any more. Message "Runtime exception code C0000005 (Exception_Access_Violation)) at address 00527134 File: Winrun.cpp Line: 1522. I uninstalled both by deleting all installed POD and dlls.3. MY FLY STARTED AGAIN IN VERSION .218 (I WAS 240)4. No more blue skies, only dark gray (day) or black (night).Does any one experienced this? Can this be corrected?I'm posting this here because today is Saturday and PMDG will only be able to get my messages next Monday.Thanks for any helpJJLobo

Share this post


Link to post
Share on other sites
Guest jjlobo

Thanks KenI'll repatch itRegards___ JJLobo ___55 11 37268158

Share this post


Link to post
Share on other sites
Guest Fly II Pilot

JJLobo,I believe that the 777 installation included what at that time was a new version of Fly! II. What I'd try is to reinstall the 777 and 757 and then try to apply the all inclusive 230 and 240 pathes on top.Good luck!Alejandro AmigorenaCheshire, CTFly! II Beta Team MemberAthlon XP 1800ABIT KR7A-RAID768Mb RAMMSI GeForce4 Ti4600 8xAGP 128MBSB Audigy GamerCH Flight Yoke USBCH Pro Pedals USBhttp://home.earthlink.net/~finsdad/FlyII/p..._aamigorena.jpg

Share this post


Link to post
Share on other sites
Guest jjlobo

Thanks alejandroI'll let you know the results.___ JJLobo ___55 11 37268158

Share this post


Link to post
Share on other sites
Guest jjlobo

I've already repatched it to 240 but it does not load any more. I get the presentation screen and when press start, it crashes to desktop. Worst, no messages this time.Any tip?___ JJLobo ___55 11 37268158

Share this post


Link to post
Share on other sites
Guest jjlobo

I'm done. Thanks for your full support. The last problem was solved by deleting AutoSave.sit.I'm enjoying these two machines....___ JJLobo ___55 11 37268158

Share this post


Link to post
Share on other sites

Ahh! I see you've resolved your problem! Never mind... :-)


Randall Rocke

Share this post


Link to post
Share on other sites
Guest marcao

>Yesterday I have proudly installed 777 and then 757 from>PMDG. Problems arise.Lobo, if you want to try another install, should be good to follow the PMDG's tip for correct instalation:This is a list of steps for NEW installations of Fly!2:------------------------------------------------------- a) Install Fly!2 (American or European). :( Install Patches to bring Fly!2 up to v210. c) Install the PMDG 777 (will automatically install v214 of Fly2.exe). d) DO NOT MISS THIS STEP: Install Patch v230 of Fly!2. e) Install the PMDG 757.Here it worked, like a charm, long time ago :-)Regards, :-beerchugMarco Antonio SilvaBrazil

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

×
×
  • Create New...